@charset "utf-8";

.alignL {text-align: left !important;}
.alignR {text-align: right !important;}
.alignC {text-align: center !important;}

.vaT {vertical-align: top !important;}
.vaM {vertical-align: middle !important;}
.vaB {vertical-align: bottom !important;}

.floatL {float: left;}
.floatR {float: right;}
.floatN {float: none;}

.txt50 {font-size: 50% !important;}
.txt60 {font-size: 60% !important;}
.txt70 {font-size: 70% !important;}
.txt80 {font-size: 80% !important;}
.txt90 {font-size: 90% !important;}
.txt100 {font-size: 100% !important;}
.txt110 {font-size: 110% !important;}
.txt120 {font-size: 120% !important;}
.txt130 {font-size: 130% !important;}
.txt140 {font-size: 140% !important;}
.txt150 {font-size: 150% !important;}
.txt160 {font-size: 160% !important;}
.txt170 {font-size: 170% !important;}
.txt180 {font-size: 180% !important;}
.txt200 {font-size: 200% !important;}
.txt240 {font-size: 240% !important;}
.txt320 {font-size: 320% !important;}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb8 {margin-bottom: 8px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt8 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}
.mt70 {margin-top: 70px !important;}
.mt80 {margin-top: 80px !important;}
.mt90 {margin-top: 90px !important;}
.mt100 {margin-top: 100px !important;}

.mr0 {
	margin-right: 0px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.ml0 {
	margin-left: 0px !important;
}
.mLRAuto {
	margin-right: auto !important;
	margin-left: auto !important;
}

.red {color:#f00 !important;}
.red2 {color: #990033 !important;;}
.blue {color: #2581c4 !important;}
.white {color: #fff !important;}
.black {color: #000 !important;}
.gold {color: #837749 !important;}
.brown {color: #797050 !important;}

.bold {font-weight: bold !important;}
.normal {font-weight: normal !important;}

.indent {
	text-indent: -1em !important;
	margin-left: 1em !important;
}
.indent15em {
	text-indent: -1.5em !important;
	margin-left: 1.5em !important;
}
.indent2em {
	text-indent: -2em !important;
	margin-left: 2em !important;
}
.indent3em {
	text-indent: -3em !important;
	margin-left: 3em !important;
}
.indent4em {
	text-indent: -4em !important;
	margin-left: 4em !important;
}
.indent5em {
	text-indent: -5em !important;
	margin-left: 5em !important;
}

.mincho {
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif !important;
}
.gothic {
	font-family: 'gothic', 'ヒラギノ角ゴ Pro W3', 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
}

.clear {clear:both !important;}

.nowrap {white-space: nowrap !important;}

.ui-tabs-hide {
	display: none;
}

.disnon {
	display: none;
}

.spInline,
.sp {
	display: none !important;
}

.detailSnsWrap {
	text-align: center;
	padding: 30px 0 0;
}

.detailSnsWrap li {
	display: inline-block;
	margin: 0 8px;
}

.detailSnsWrap li img {
	width: 46px;
	height: auto;
}


/* BUTTON
----------------------------------------------------------- */
.btn {
	text-align: center;
	font-size: 120%;
	border: 1px solid #c3c3c3;
	background: #fff;
	box-sizing: border-box;
	height: 38px;
	border-radius: 4px;
}
.btn a {
	display: block;
	height: 38px;
	line-height: 38px;
	background: url(../img/common/bg_btn_arrow2.png) no-repeat 100% 50%;
}

.btn.green {
	border: none;
	background: #14853c;
	background: -moz-linear-gradient(top,  #14853c 0%, #096230 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#14853c), color-stop(100%,#096230));
	background: -webkit-linear-gradient(top,  #14853c 0%,#096230 100%);
	background: -o-linear-gradient(top,  #14853c 0%,#096230 100%);
	background: -ms-linear-gradient(top,  #14853c 0%,#096230 100%);
	background: linear-gradient(to bottom,  #14853c 0%,#096230 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14853c', endColorstr='#096230',GradientType=0 );
}

.btn.green a {
	color: #fff;
}



/* Link
----------------------------------------------------------- */
.link {
	line-height: 1.5;
	padding-left: 12px;
	background: url(../img/common/listhead01.png) no-repeat 0 50%;
	background-size: 4px auto;
}

.link02 {
	line-height: 1.5;
	padding: 0 12px;
	border-left: 1px solid #DDD8D5;
	background-size: 4px auto;
}

/* MIAN IMG
----------------------------------------------------------- */

.mainImgWrap {
	width: 100%;
	min-width: 1060px;
	height: 290px;
	position: relative;
}

.mainImgWrap img {
	margin-top: 82px;
}


/* PANKUZU
----------------------------------------------------------- */

#pankuzu {
    height: 45px;
    line-height: 45px;
    font-size: 110%;
}

#pankuzu li {
    float: left;
    margin-right: 15px;
}

/* TEXT
----------------------------------------------------------- */


.toMoreWrap {
	width: 100%;
	min-height: 27px;
	position: relative;
}

.toMoreWrap .btnMore {
	position: absolute;
	bottom: 0;
	right: 0;
}

.txt_catch {
	font-size: 180%;
	font-weight: bold;
	color: #5f3226;
	margin-bottom: 15px;
}

.lead_ttl {
	background: url(../img/common/bg_lead.png) no-repeat 0 0;
	font-size: 180%;
	font-weight: bold;
	height: 75px;
	line-height: 75px;
}

.txt_lead {
	font-size: 120%;
	font-weight: bold;
}

.list_ttl {
	background: url(../img/common/bg_title.png) no-repeat 0 0;
	padding: 14px 0 14px 20px;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 15px;
}

/* table type_01
----------------------------------------------------------- */

.type_01 {
	border-left: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	font-size: 120%;
}

.type_01 th {
	font-weight: bold;
	border-top: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	background: #f9f9f7;
	padding: 18px 15px;
}

.type_01 td {
	border-top: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	padding: 18px 15px;
}


/* table type_02
----------------------------------------------------------- */

.type_02 {
	border-left: 1px solid #d6d3be;
	border-bottom: 1px solid #d6d3be;
	font-size: 120%;
}

.type_02 th {
	font-weight: bold;
	border-top: 1px solid #d6d3be;
	border-right: 1px solid #d6d3be;
	background: #fbfbf9;
	padding: 18px 15px;
}

.type_02 td {
	border-top: 1px solid #d6d3be;
	border-right: 1px solid #d6d3be;
	padding: 18px 15px;
}



/* TABLE type1
--------------------------------------------------------------------- */

table.type1 {
	border-collapse: collapse;
}

table.type1 th {
	background: #f5f5f5;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	padding: 12px 5px 12px 15px;
	vertical-align: top;
	border: 1px solid #d6d6d6;
}
table.type1 th.null {
	background: none;
	border: none;
}

table.type1 td {
	color: #666;
	font-size: 12px;
	padding: 12px 5px 12px 15px;
	vertical-align: middle;
	border: 1px solid #d6d6d6;
}
table.type1 td.null {
	background: none;
	border: none;
}



/* キャッチBox
----------------------------------------------------------- */

.catchCon_out {
	width: 100%;
	border-top: 1px solid #e4e4e3;
	border-bottom: 1px solid #e4e4e3;
	background: #f9f9f7;
}

.catchCon_in {
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.catchCon_in .inner {
	padding: 30px 0;
	text-align: center;
}

.catchCon_in .inner img {
	margin-bottom: 15px;
}

/* Tab
----------------------------------------------------------- */

.tab2 {
    margin-bottom: 40px;
}

.tab2 li.ui-tabs-selected {
    background: url(../../img/common/bg01.png) repeat 0 0;
}

.tab2 li:first-child {
    margin-left: 0;
}

.tab2 li {
    font-size: 120%;
    text-align: center;
    width: 192px;
    box-sizing: border-box;
    float: left;
    border: 1px solid #eeeeee;
    background: #fbfbf9;
    margin-left: 10px;
}

.tab2 li.ui-tabs-selected a {
    color: #666;
}

.tab2 li a {
    display: block;
    height: 50px;
    line-height: 50px;
}

/* フォーム
------------------------------------------------------------ */


/*お知らせ
---------------------------------------------------------- */

.infoListWrap {
	padding-top: 15px;
	border-top: 1px solid #e3e3e3;
}

.infoList {
	padding-bottom: 10px;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 10px;
}

.infoList p {
	float: left;
	font-size: 120%;
}
.infoList p.date {
	width: 140px;
	padding-top: 2px;
}
.infoList p.catLabel {
	width: 100px;
	background: #5f3226;
	height: 22px;
	line-height: 22px;
	text-align: center;
	color:#fff;
}

.infoList p.txt {
	width: 425px;
	float: right;
	padding-top: 2px;
}


/* ページナビ
----------------------------------------- */

.pagenavi {
	font-size: 110%;
	margin: 30px 0 40px;
	text-align: center;
	position: relative;
	height: 31px;
}


.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration: none;
	color: #666;
	background: #fff;
	padding: 8px 12px;
	margin: 2px 3px;
	border: 1px solid  #5e3125;
}

.wp-pagenavi span.current {
	font-weight: bold;
	background: #5e3125;
	color: #fff;
}

.wp-pagenavi a:hover {
	text-decoration: underline;
}


.navigation {
	width: 240px;
	margin: 0 auto;
}

.toTop span,
.navigation span.allow {
	text-decoration: none;
	color: #fff;
	background: #5e3125;
	padding: 8px 12px;
	margin: 2px;
	border: 1px solid  #5e3125;
}
.navigation span.allow.null {
	background: #999;
	color: #fff;
	border: 1px solid  #999;
}
.navigation span.null {
	color: #4f3929;
}

.toTop a,
.navigation a {
	color: #4f3929;
}

.toTop a span,
.navigation a span {
	color: #fff;
}

.previous {
	float: left;
	border-right: 1px solid #ababab;
	width: 120px;
	text-align: left;
}
.next {
	float:right;
	text-align: right;
}

.toTop {
	position: absolute;
	top: 0;
	left: 0;
}



/* FIXED予約ボタン
----------------------------------- */

#btnReservationWrap {
	width:100%;
	position: fixed;
	/*top: 0px;*/
	top: 0px;
	right: 0;
	z-index: 9999;
}

#btnReservationWrap .wrapper {
	position: relative;
}

#btnReservationClose,
#btnReservation {
	position: absolute;
	/*top: 0;*/
	top: 0px;
	right: 30px;
	z-index: 9999;
	text-indent: -9999px;

}

#btnReservationClose {
	display: none;
}

#btnReservationClose a,
#btnReservation a {
	display: block;
	width: 134px;
	height: 76px;
	background: url(../img/common/btn_reservation.png) no-repeat 0 0;
}
#btnReservationClose a {
	background: url(../img/common/btn_reservation_close.png) no-repeat 0 0;
}

#btnReservationClose a:hover,
#btnReservation a:hover {
	/*background: url(../img/common/btn_reservation.png) no-repeat 0 -45px;*/
	/*filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;*/
    cursor: pointer;
}

/* FIXED RESERVATION MODULE
----------------------------------- */
#rmWrap {
	position: fixed;
	top: -115px;
	top: -170px;
	z-index: 10000;
}


/* 予約モジュール
-------------------------------------------------------*/

.resModWrap {
	width: 100%;
	padding: 12px 0 0;
	background: #5f3226;
	box-sizing: border-box;
	height: 155px;
	position: relative;
}

.resModWrap a {
	color: #fff;
}

.resModWrap th {
	width: 150px;
	vertical-align: middle;
	text-align: left;
}
.resModWrap th img {
	margin-top: 10px;
}

.resModWrap td {
	width: 850px;
	font-size: 12px;
	color: #fff;
}

.resBoxFormWrap {
	width: 100%;
	height: 65px;
	position: relative;
}

.selectHotel {
	width: 330px;
	position: absolute;
	top: 8px;
	left: 20px;
}

.selectHotel dd select{
	width: 215px;

}

.selectHaku {
	width: 150px;
	position: absolute;
	top: 8px;
	left: 340px;
}
.selectPerson {
	width: 170px;
	position: absolute;
	top: 8px;
	left: 480px;
}

.selectDate {
	width: 330px;
	position: absolute;
	top: 35px;
	left: 20px;
}

.howSearch {
	position: absolute;
	top: 35px;
	left: 340px;
}

.resModWrap td dt {
	float: left;
	margin-right: 10px;
}

.howSearch li {
	float: left;
	margin-right: 10px;
}
.howSearch li:nth-child(4) {
	margin-right: 0;
}

.btnSearch {
	width: 205px;
	height: 43px;
	position: absolute;
	top: 0;
	right: 0;
}
.btnSearch input:hover {
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.btnMemEntry {
	position: absolute;
	top: 65px;
	/* left: 580px; */
	left: 380px;
	padding-left: 18px;
	line-height: 1;
	background: url(../img/common/listhead02.png) no-repeat 0 50%;
}
.btnResCancel {
	position: absolute;
	top: 65px;
	/* left: 665px; */
	left: 455px;
	padding-left: 18px;
	line-height: 1;
	background: url(../img/common/listhead02.png) no-repeat 0 50%;
}
.changeSys {
	position: absolute;
	top: 65px;
	left: 20px;
	padding-left: 18px;
	line-height: 1;
	background: url(../img/common/listhead02.png) no-repeat 0 50%;
}

.btnTicketPlan {
	width: 205px;
    height: 43px;
    position: absolute;
    top: 47px;
    right: 0;
}

#rmWrapClose {
	width: 24px;
	height: 24px;
	position: absolute;
	bottom: -24px;
	right: 0;
	cursor: pointer;
	display: none;
}

/* resModInfo
---------------------------------------------- */
.resModInfo {
	width: 100%;
    background: #ecebe4;
    position: absolute;
    bottom: 2px;
    left: 0%;
}

.resModInfo .inner {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}


/* whiteBG
---------------------------------------------- */
#whiteBG {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: #777777;
	width: 100%;
	height: 100%;
	z-index: 9997;
}





